#ifndef LLRDEMODULATION_H_
#define LLRDEMODULATION_H_
#include "ucps2.h"


void LLRDemodulationSetConfig(int config_addr, int input_addr, int gain_mmse_input,int temp_Q_output,int temp_reciprocalNoiseVar_output,int output,int Qm, int ReNum);
MPU_ENTRY void LLRDemodulationAsm(v16u32 src);


#endif /* LLRDEMODULATION_H_ */
